Subject: Need new web sites for Debian

From: [email-masked] (Bruce Perens)
Date: Thu, 29 Aug 96 12:05 PDT

Debian needs a new web server, or servers. If your site can run WWW
host aliases (we use www.debian.org), can serve about 300MB of stuff,
has a working mirror program, and doesn't mind the bandwidth, please
write to me. We maintain the master copy of our web site on our
internal system (master.debian.org) so that it is easy for us to access
without any need to log in on your system. All you have to do is mirror
that copy and serve it.

We are considering regional WWW servers, so if you want to serve for your
region only, please tell me that.

	Thanks

	Bruce